package com.casic.dcms.mvp.view;

import com.casic.dcms.bean.CaseProcessBean;

public interface ICaseProcessView {
    void showProgress();

    void hideProgress();

    void obtainCaseProcessData(CaseProcessBean resultBean);

    void obtainDataFail();
}
